//
//  XTResourceEntry.m
//  XTads
//
//  Created by Rune Berg on 04/05/15.
//  Copyright (c) 2015 Rune Berg. All rights reserved.
//

#import "XTResourceEntry.h"


@implementation XTResourceEntry

- (id)init
{
	self = [super init];
	if (self != nil) {
		_resourceName = nil;
		_seekBaseOffset = 0;
		_size = 0;
		_physicalFileNo = 0;
		_linkToLocalFile = nil;
	}
	return self;
}

@end
